import { Metadata } from "next";
import { TenderDashboard } from "./_components/dashboard";

export const metadata: Metadata = {
  title: "Tender Dashboard",
};

export default function Home() {
  return <TenderDashboard />;
}
